[
  {
    "defaultvalue": 0,
    "displayName": "Wood",
    "name": "wood",
    "type": "int"
  },
  {
    "defaultvalue": 0,
    "displayName": "Carrot",
    "name": "carrot",
    "type": "int"
  },
  {
    "defaultvalue": 0,
    "displayName": "Pumpkin",
    "name": "pumpkin",
    "type": "int"
  },
  {
    "defaultvalue": 0,
    "displayName": "Hay",
    "name": "hay",
    "type": "int"
  },
  {
    "defaultvalue": 0,
    "displayName": "Gold",
    "name": "gold",
    "type": "int"
  },
  {
    "defaultvalue": 0,
    "displayName": "Power",
    "name": "power",
    "type": "int"
  },
  {
    "defaultvalue": 0,
    "displayName": "Cactus",
    "name": "cactus",
    "type": "int"
  },
  {
    "defaultvalue": 0,
    "displayName": "Bones",
    "name": "bone",
    "type": "int"
  },
  {
    "defaultvalue": 0,
    "displayName": "Version",
    "name": "version",
    "type": "int"
  },
  {
    "defaultvalue": 0,
    "displayName": "Weird_Substance",
    "name": "weird_substance",
    "type": "int"
  },
  {
    "defaultvalue": 0,
    "displayName": "Flips",
    "name": "flips",
    "type": "int"
  },
  {
    "defaultvalue": 0,
    "displayName": "Total_Hay",
    "name": "total_hay",
    "type": "int"
  },
  {
    "defaultvalue": 0,
    "displayName": "Total_Wood",
    "name": "total_wood",
    "type": "int"
  },
  {
    "defaultvalue": 0,
    "displayName": "Total_Carrots",
    "name": "total_carrot",
    "type": "int"
  },
  {
    "defaultvalue": 0,
    "displayName": "Total_Pumpkins",
    "name": "total_pumpkin",
    "type": "int"
  },
  {
    "defaultvalue": 0,
    "displayName": "Total_Power",
    "name": "total_power",
    "type": "int"
  },
  {
    "defaultvalue": 0,
    "displayName": "Total_Weird_Substance",
    "name": "total_weird_substance",
    "type": "int"
  },
  {
    "defaultvalue": 0,
    "displayName": "Total_Cacti",
    "name": "total_cactus",
    "type": "int"
  },
  {
    "defaultvalue": 0,
    "displayName": "Total_Gold",
    "name": "total_gold",
    "type": "int"
  },
  {
    "defaultvalue": 0,
    "displayName": "Total_Bones",
    "name": "total_bone",
    "type": "int"
  }
]